#demarches {
    .dossier-erreur {
        padding-bottom: 1.2em;
    }
}

.panel-title {
    color: @ge-color-blue;
    border-bottom: 1px solid @ge-color-gray;
    font-size: 2.4em;
    font-weight: bold;
}



.record {
    background-color: #f6f6f6;
    border: solid 1px #dedede;
    margin-bottom: 22px;
    padding: 8px 10px;
    min-height:120px;
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 6px 4px #f6f6f6;
    
    .record-info-label {
        font-weight: bold;
        padding-right: 0px;
    }
	.record-summary{
		text-align: center;
	}
    .record-title {
        font-weight: bold;
        font-size: 17px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;

        i {
            color: #0092BC;
        }
    }

    .record-creation {
        font-size: 12px;
        margin-bottom: 10px;
    }

    .record-progress {
        .progress {
            margin-bottom: 0px;

            .progress-bar {
                font-size: 14px;
                min-width: 10%;

                &.in-error {
                    background-color: #E53138;
                }

                &.in-progress {
                    background-color: #E85412;
                }

                &.completed {
                    background-color: #51A026;
                }
            }
        }
    }

    .record-actions {

		    position: absolute;
		    transition: all .4s ease-in-out;
		    bottom: 0;
		    left: 304px;
		    width: 100%;
		    height: 100%;
		    display: flex;
		    flex-direction: column;
		    justify-content: center;
        a {
		    background-color: #0092bc;
		    color: #fff;
		    border: none;
		    display: inline-block;
		    text-decoration: none;
		    font-size: 13px;
		    text-align: left;
		    border-radius: 5px;
		    margin-top: 2px;
        }
        a:before {
		    font-size: 18px;
		    font-weight: 100;
        }
        a:hover {
            background-color: #224190;
            transition: all .4s ease-in-out;
        }
        &:hover{
        	left: 58%;
        }
    }
    .more-infos {
        display: block;
        background-color: rgb(229, 49, 56);
        color: #fff;
        text-align: center;
        width: 70px;
        margin: 10px auto;
    }
}


.panel-heading .last-connection {
    font-size: 12px;
}


.btn-primary-dashboard {
    font-weight: bold;

    &:before {
      font-family: FontAwesome;
      margin-right: 12px;
    }

    &:hover {
      background-color: #00baef;
      border-color: #00a6d6;
      color: #FFF;
    }
}


.download:before {
    content: @fa-var-download;
}

.read:before {
    content: @fa-var-eye;
}

.update:before {
    content: @fa-var-pencil-square;
}
.history:before {
    content: @fa-var-history;
}
.delete:before {
    content: @fa-var-trash;
}
.btn-xl {
    padding: 18px 28px;
    font-size: 19px;
}


  
@media (max-width: 1199px) {
 
	.record{
    
        .record-actions{
			left: 241px;
        }
    
    }

 }
 
@media (max-width: 991px) {

    .record{
    
        .record-actions{
            position: relative;
            bottom: 0px;
            margin-top: 10px;
			padding-top: 0px;
			left: 0px;
			flex-direction: unset;
			display: block;
			text-align: center;
			
            a{
				width: 48%;
			    background-color: #0092bc;
			    color: #ffffff;
			    margin-top: 5px;
			    margin: 1%;
			    float: left;
			    text-align: center;
            
            }
        }
    	.record-actions:hover{
    	left: 0px;
    	}
    
    
    }
    
    .record:hover .record-actions{
        background: none;
    }
 }
 



 
  @media (max-width: 767px) {
 
	.record{
    
        .record-actions{
			
            a{
				width: 100%;
			    margin: 3px 0px;
            }
        }
    
    }

 }